{
  "Name": "5-4-1 Defensive",
  "Positions": [
    "Goalkeeper",
    "DefenderCentral",
    "DefenderCentral",
    "DefenderCentral",
    "DefenderLeft",
    "DefenderRight",
    "MidfielderCentral",
    "MidfielderCentral",
    "MidfielderLeft",
    "MidfielderRight",
    "Striker"
  ]
}